Package org.eclipse.birt.report.engine.api.script.instance

# Interface IPageInstance

public interface IPageInstance

## Method Summary

Modifier and Type
Method
Description
`IReportItemInstance[]`
`getInstancesByElementId(int elementId)`
`IReportItemInstance[]`
`getInstancesByElementName(String elementName)`

## Method Details

### getInstancesByElementId

IReportItemInstance[] getInstancesByElementId(int elementId) throws ScriptException

Throws:
  `ScriptException`

### getInstancesByElementName

IReportItemInstance[] getInstancesByElementName(String elementName) throws ScriptException

Throws:
  `ScriptException`